diff --git a/drutopia_core.info.yml b/drutopia_core.info.yml
index 0001ae7..3a7b4ad 100644
--- a/drutopia_core.info.yml
+++ b/drutopia_core.info.yml
@@ -8,7 +8,6 @@ dependencies:
   - config_perms
   - crop
   - datetime
-  - default_content
   - ds
   - entity_reference_revisions
   - faqfield
